<?xml version="1.0" encoding="utf-8"?>
<Window caption="0,0,0,60" size="800,572">
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="14" bold="true"/>
  <Font name="微软雅黑" size="18" bold="true"/>
  <Font name="微软雅黑" size="18"/>

  <VerticalLayout name="" bkcolor="#FFFFFFFF" bordersize="1" bordercolor="#FF31364F" inset="1, 1, 1, 1">
    <VerticalLayout height="96" bkimage="bg_top.png">
        <HorizontalLayout height="30" >
            <Control width="10"/>
            <Label text="XY越狱助手" textcolor="0xffffffff" font="0"/>
            <Control width="66"/>
			<Button name="btn_setting" height="26" width="34" normalimage="menulist_n.png" hotimage="menulist_h.png" pushedimage="menulist_p.png"/>
            <Button name="btn_min" height="30" width="31" normalimage="btn_min_nor.png" hotimage="btn_min_hov.png" pushedimage="btn_min_push.png"/>
            <Button name="btn_close" height="30" width="31" normalimage="btn_close_nor.png" hotimage="btn_close_hov.png" pushedimage="btn_close_push.png"/>

        </HorizontalLayout>

        <HorizontalLayout height="66"  >
            <Label width="10"/>
            <Option name="op_home" width="96" height="66" foreimage="op_break.png" normalimage="" hotimage="op_nav_hov.png" pushedimage="op_nav_push.png" selectedimage="op_nav_push.png" group="quickbar" selected="true" />

            <Option name="op_web" width="96" height="66" foreimage="op_guide.png" normalimage="" hotimage="op_nav_hov.png" pushedimage="op_nav_push.png" selectedimage="op_nav_push.png" group="quickbar" />

            <Button name="op_game" width="96" height="66" foreimage="op_game.png" normalimage="" hotimage="op_nav_hov.png" pushedimage="op_game.png" selectedimage="op_game.png"  />
			<Button name="op_game_text" width="96" height="66" foreimage="game_prov_text.png" hotimage="op_nav_hov.png" pushedimage="game_prov_text.png" selectedimage="game_prov_text.png" float="true" pos="202,0,298,66" />
			<Progress name="dl_client_progress" width="72" height="5" bkimage="progress_dl_client_bk.png" foreimage="progress_dl_client_fore.png" min="0" max="200" isstretchfore="false" float="true" pos="214,49,282,54" visible="true" mouse="false" />
            <Button name="btn_stop_dl" width="8" height="8" normalimage="btn_stopdl_normal.png" hotimage="btn_stopdl_hover.png" pushedimage="btn_stopdl_normal.png" float="true" pos="287,47,295,55" visible="false" />
			
			<Button name="op_break_ctrl" width="96" height="66" foreimage="refresh_ctrl.png" normalimage="" hotimage="op_nav_hov.png" pushedimage="op_nav_push.png" selectedimage="refresh_ctrl.png"/>
			<Button name="op_break_ctrl_text" width="96" height="66" foreimage="refresh_text.png" hotimage="op_nav_hov.png" pushedimage="refresh_text.png" selectedimage="refresh_text.png" float="true" pos="300,0,396,66" />
			
            <Progress name="dl_refresh_progress" width="72" height="5" bkimage="progress_dl_client_bk.png" foreimage="progress_dl_client_fore.png" min="0" max="200" isstretchfore="false" float="true" pos="306,49,378,54" visible="false" mouse="false" />
            <Button name="btn_refresh_stop_dl" width="8" height="8" normalimage="btn_stopdl_normal.png" hotimage="btn_stopdl_hover.png" pushedimage="btn_stopdl_normal.png" float="true" pos="382,47,390,55" visible="false" />
	
            <Control width="280"/>
            <Label bkimage="logo.png" height="65" width="127" visible="false"/>
        </HorizontalLayout>
    </VerticalLayout>
    



    <VerticalLayout>
        <TabLayout name="tab_layout">
            <HorizontalLayout>
                <HomePage name="home"/>
            </HorizontalLayout>

            <HorizontalLayout>
                <WebPage name="web" pos="1,96,799,571" float="true"/>
            </HorizontalLayout>
        </TabLayout>
    </VerticalLayout>

    <HorizontalLayout bkcolor="0xff575964" height="29" width="798" >
        <Label name="label_version" text="版本：" width="100" textcolor="#FFFFFFFF" font="0" pos="16, 0, 116, 29" float="true"/>
		<Button name="btn_advice" text="意见反馈" textcolor="#FF71d4df"  hottextcolor="#FF8ff4ff" showhtml="false" pos="116, 0, 166, 29" float="true"/>
        <Button name="btn_about"  text="关于我们" textcolor="#FF71d4df"  hottextcolor="#FF8ff4ff" showhtml="false" pos="176, 0, 226, 29" float="true"/>
    </HorizontalLayout>

</VerticalLayout>
</Window>